Forum OpenACS Q&A: Re: couldn't fork child process: Use TCL 8.4.11

Collapse
Posted by Frank Bergmann on
> AOLServer 4.0.10

Please downgrade to AOLServer 3.3oacs. I know it's not the latest version, but it's still our default version for production servers.

Now I know why...

Cheers,
Frank

Collapse
Posted by Malte Sussdorff on
Frank, I am unsure what you talk about here :-)? The memory leak is not a problem, it is an issue of using Exec with TCL and this exists only in Linux, not solaris, and there is a documented workaround, so I don't know what I should do with AOLserver 3.3, which does not work with any later OpenACS version anyway.